WordPress.org

Forums

Upgrading Plugins Error (4 posts)

  1. gecen45
    Member
    Posted 4 years ago #

    Hi! I am having problem with upgrading my wordpress plugins and wordpress 3.0. An error message displayed "Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature. Installation Failed". Please help me solve this problem. Any help would be gladly appreciated. Thanks.

  2. Does this happen with all plugins or just one in particular?

  3. gecen45
    Member
    Posted 4 years ago #

    In all plugins including upgrade to wordpress 3.0.

  4. Something may be wrong with the server-side software that unpacks the archive. You should contact your hosting provider.

Topic Closed

This topic has been closed to new replies.

About this Topic